core::trust::Errors Struct Reference

All core::trust-specific error/exception types go here. More...

`#include <store.h>`

Collaboration diagram for core::trust::Errors:

## Classes

struct | ServiceNameMustNotBeEmpty
| The ServiceNameMustNotBeEmpty is thrown if an empty service name is provided when creating a store. More...

## Detailed Description

All core::trust-specific error/exception types go here.

Definition at line 188 of file store.h.

The documentation for this struct was generated from the following file:

- /build/trust-store-uD3f_u/trust-store-2.0.0+16.04.20160119/include/core/trust/store.h